Minecraft
Astral Sorcery
Better Animals Plus
Curios API
Genetic Animals
Ice and Fire
Botania
Animalium
Apotheosis
Aquaculture 2
FTB Quests
FastFurnace
FastWorkbench
Item Filters
Pam's HarvestCraft 2 Food Core
Serene Seasons
Upgrade Aquatic
Valhelsia Structures
EvilCraft
Structurize
Waystones
CoFH Core
Ensorcellation
Guard Villagers
Iron Chests
Iron Furnaces
Savage & Ravage
Storage Drawers
Snow! Real Magic!
Useful Backpacks
Advanced Hook Launchers
Akashic Tome
Archer's Paradox
Ars Nouveau
Blood Magic
Bountiful Baubles
Buzzier Bees
Comforts
Cooking for Blockheads
Crafting Station
Doggy Talents 2
Enigmatic Legacy
Farming for Blockheads
Goblin Traders
Infernal Expansion
Mining Helmet
Progressive Bosses
Supplementaries
The Endergetic Expansion
Tool Belt
Torchmaster
Decorative Blocks
Fairy Lights
Macaw's Doors
Macaw's Trapdoors
Macaw's Windows
MmmMmmMmmMmm
The Undergarden
Alex's Mobs
Extended Lights
Nature's Compass
Netherite Horse Armor Mod
Create
Engineer's Decor
Immersive Engineering
Immersive Petroleum
Immersive Posts
Platforms
Exotic Birds
CC: Tweaked
ChickenChunks
Eidolon
EnderStorage
Flux Networks
QuarryPlus
Refined Storage
Refined Storage Addons
Zero CORE 2
Simply Jetpacks 2
Dude! Where's my Horse?
MythicBotany
TheAbyss
Tough As Nails
MineColonies
DragonGear
Mana and Artifice
PiratesAndLootersReborn
Rats
Silent Gear
Thermal Series
Illagers+
Mahou Tsukai
Mowzie's Mobs
Stalwart Dungeons
The Twilight Forest
Building Gadgets
Compact Machines 4
Pipez
Pollution of the Realms
Woot
Lord Craft
Small Ships Mod
Atum 2
Comfortable Nether
Environmental
Hats
Kobolds
Locks
Lycanites Mobs
Spice of Life: Carrot Edition
Dynamic Trees
Dynamic Trees Plus
Dynamic Trees for Atum 2
Dynamic Trees for Traverse
Traverse: Reforged
FramedBlocks
Nether's Exoticism
Camera Mod
Culinary Construct
StructuresAdventures
Tropicraft
Extended Crafting
Builders Crafts & Addition
Extreme Reactors
Nether Agriculture
Create Crafts & Additions
Lib Vulpes
Advanced Rocketry
Draconic Evolution
Chisels & bits
FTB Library
Dimensional Dungeons
FTB Banners
Macaw's Fences and Walls
